Модификации

Для некоторых модификаций (Terraria 1.3) нужен tModLoader. В версии 1.2.4.1 используется TAPI. В Terraria 1.1.2 — tConfig.

Для tModLoader

Модификации, для которых нужен tModLoader:

Для TAPI

Для tConfig

Нравится0
Комментарии
    B
    i
    u
    Спойлер